<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID345RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-05T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID345RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-06T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-06T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-06T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-06T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-06T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-06T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-06T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity; initial releases possible in a.m. on sun-drenched steep slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>in extremely steep grass-covered slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered wet-snow avalanches due to daytime warming</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1400 m is MODERATE, below that altitude danger is LOW but will increase to MODERATE at those altitudes due to daytime warming. Small wet-snow slides and isolated medium-sized glide-snow avalanches in extremely steep grassy terrain or forest lanes are possible. In isolated spots in NW-NE-E aspects above sparsely wooded zones, a&amp;nbsp;slab avalanche triggering is possible particularly by large additional loading. Slabs can grow to medium size.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is superficially encrusted, subsequently softens during the daytime. Beneath the most recent snowdrifts there are often weak layers which are prone to triggering in places. The snowpack is thoroughly wet in nearly all aspects. Also the unbonded granular crystals at ground-level are generally moist.</snowpackStructureComment>
          <wxSynopsisComment>Cloud and sunshine will take turns. Conditions like in spring: mild and dry. Winds will not disturb. At 1500 m, 5 to 10 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, only litte reserves of cold inside the snowpack. With rain in the afternoon, more naturally triggered wet-snow avalanches at all altitudes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
    <Bulletin gml:id="RID345RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-05T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID345RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-06T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow, especially at 1800-2100 m</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>in extremely steep grass-covered terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Old-snow problem in very steep transitions: triggerable</avActivityHighlights>
          <avActivityComment>As a result of solar radiation and daytime warming, danger of naturally triggered wet loose-snow and glide-snow avalanches will increase to MODERATE already in the morning on sun-drenched steep slopes below about 2200 m. Zones below glide cracks should be avoided. Walking zones below grassy slopes can be endangered.&#13;
Above 1800 m on very steep slopes, particularly in NW-NE-E aspects, a dry-snow slab avalanche can still be triggered. In unfavourable spots in the terrain, even minimum additional loading is sufficient to trigger a release. Slabs can grow to medium, in isolated cases also to large size. Particularly edges of wind-loaded zones are treacherous. They are easy to recognize (most are near ridgelines, some distant from ridges). Caution urged (better yet: circumvent) shallow-snow steep zones and transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is superficially encrusted, subsequently softens during the daytime, on sunny slopes up to about 2200 m. Wind-exposed terrain is hard or windblown.&amp;nbsp;Beneath the most recent snowdrifts there are often weak layers which are prone to triggering in places. In addition, more deeply embedded old-snow problems at mid-level inside the snowpack: faceted intermediate layers near crusts, particularly at 1800-2100 m, and the unbonded granular snow which fell during the cold phase at the beginning of January in the lower third of the snowpack.&amp;nbsp;On very steep grassy slopes the snowpack can glide as a mass over the ground. Glide cracks are opening to an increasing extent.</snowpackStructureComment>
          <wxSynopsisComment>Cloud and sunshine will take turns. Conditions like in spring: mild and dry, visibility is good. Winds in the Tauern regions will be palpable, southerly at 40-60 km/hr, further to the north winds&amp;nbsp;will not disturb. At 2000 m, 1 to 4 degrees, at 3000 m, -2 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, very little reserves of cold still remaining in the snowpack. Following a night of storm winds, wide-ranging fresh snowdrifts will be generated. As a result of rainfall in the afternoon, more naturally triggered avalanches below 1800 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-10"/>
    </Bulletin>
    <Bulletin gml:id="RID345RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-05T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID345RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-06T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity below 2000 m; on sun-drenched steep slopes, releases will begin already in the morning.</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>fresh, thin, small snowdrifts generated by southerly foehn wind, near ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Storm-strength southerly foehn wind, old-snow problem and daytime warming</avActivityHighlights>
          <avActivityComment>Danger of naturally triggered wet loose-snow and glide-snow avalanches (medium sized, in isolated cases large sized) will increase to MODERATE already during the morning hours. This applies to sun-drenched, very steep rocky terrain and steep grassy slopes below 2000 m. Zones below glide cracks should be avoided. Walking zones on very steep grassy slopes can be endangered.&#13;
Above 1800 m it is still possible to trigger a dry-snow slab avalanche, particularly on very steep terrain in NW-NE-E aspects. In unfavourable spots in the terrain, even minimum additional loading is sufficient to trigger a release. Slabs can grow to medium, in isolated cases also to large size. Particularly edges of wind-loaded zones are treacherous. They are easy to recognize (most are near ridgelines, some distant from ridges). Caution urged (better yet: circumvent) shallow-snow steep zones and transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is superficially encrusted, subsequently softens during the daytime, on shady slopes up to about 1800 m. Wind-exposed terrain is hard or windblown. Beneath the most recent snowdrifts there are often weak layers which are prone to triggering in places. In addition, more deeply embedded old-snow problems at mid-level inside the snowpack: faceted intermediate layers near crusts, particularly at 1800-2100 m, and the unbonded granular snow which fell during the cold phase at the beginning of January in the lower third of the snowpack.&amp;nbsp;</snowpackStructureComment>
          <wxSynopsisComment>Right from the start, a strong-to-stormy southerly wind will be blowing at 50-80 km/hr, making things inhospitable. Foehn wind will intensify during the daytime, reaching speeds of 100 km/hr in late afternoon and evening in exposed zones. Maximum windspeeds will be reached on Saturday night: gale strength gusts. Visibility will mostly be adequate. At 2000 m: 0 to 4 degrees; at 3000 m, -2 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, very little reserves of cold still remaining in the snowpack. Following a night of storm winds, wide-ranging fresh snowdrifts will be generated. As a result of rainfall in the afternoon, more naturally triggered avalanches below 1800 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID345RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-05T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID345RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-06T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>above treeline, triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>in extremely steep grass-covered terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Old-snow problem, fresh drifts, naturally triggered glide-snow avalanches</avActivityHighlights>
          <avActivityComment>Danger of naturally triggered wet loose-snow and glide-snow avalanches (medium sized, in isolated cases large sized) will increase to MODERATE already during the morning hours. This applies to sun-drenched, very steep rocky terrain and steep grassy slopes below 2000 m. Zones below glide cracks should be avoided. Walking zones on very steep grassy slopes can be endangered.&#13;
Above the timberline it is still possible to trigger a dry-snow slab avalanche, particularly on very steep terrain in NE-S-W aspects. In unfavourable spots in the terrain, even minimum additional loading is sufficient to trigger a release. Particularly edges of wind-loaded zones are treacherous.&amp;nbsp;Slabs can grow to medium, in isolated cases also to large size.&amp;nbsp;&amp;nbsp;Avalanche prone locations are easily recognized to the trained eye.</avActivityComment>
          <snowpackStructureComment>The snowpack is moist up to intermediate altitudes. In the early morning it has a crust of varying hardness which through sunshine turns to firn snow. On sunny slopes around 2000 m, on shady slopes above 1800 m, there is still powder atop hardened crusts. The wide-ranging older snowdrifts are still prone to triggering above the treeline (persistent old-snow problem). On south and east-facing slopes the snowpack can glide over very steep grass-covered slopes.</snowpackStructureComment>
          <wxSynopsisComment>Amid strong, in some places storm-strength winds (40-60 km/hr) from southerly directions, sunshine and clouds will alternate. Visibility will occasionally be hampered&amp;nbsp;by fog in the early hours. At 2000 m, 0 to +3 degrees; at 3000 m, -2 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, moderate to heavy rainfall intermittently, up to altitudes of 2000 m. Thus, a marked wet-snow problem will cause naturally triggered avalanches. At high altitudes, fresh snow with wind impact and poor visibility.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
